# File code/core/linux-helper.bash
## Functions
- `linux_link`: Link to a file in the current directory to your links directory. Typically used for the homedir & may have unexpected results otherwise
